FROM python:3.8-slim
COPY . /app
WORKDIR /app
RUN pip install -r requirements.txt
RUN cd deps; ls; pip install dse-shared-libs-1.tar.gz;
ENV PORT 5001
EXPOSE 5001
ENTRYPOINT [ "python" ]
CMD [ "event_store_server.py" ]